/*
Theme Name:     Symmetry Child Theme
Theme URI: 	http://blueplatypus.com.au
Description:    Child theme for the Jupiter theme 
Author:         Designed by Apple Tree Design - Powered by Blue Platypus
Theme URI: 	http://blueplatypus.com.au
Template:       jupiter
Version:        1.0
*/

/*-- TOOLBAR --*/
header .mk-header-padding-wrapper { padding-top: 0px !important;}

.sfm-navicon, .sfm-navicon::after, .sfm-navicon::before, .sfm-label-metro .sfm-navicon-button, #sfm-mob-navbar { background-color: #231f20 !important;}
.sfm-label-metro .sfm-navicon, #sfm-mob-navbar .sfm-navicon, .sfm-label-metro .sfm-navicon::after, #sfm-mob-navbar .sfm-navicon::after, .sfm-label-metro .sfm-navicon::before, #sfm-mob-navbar .sfm-navicon::before { background: white none repeat scroll 0 0 !important;}
.sfm-navicon-button {  padding: 24px 18px !important;}
.header-toolbar-contact, .mk-header-date, .mk-header-login, .mk-header-signup, .mk-header-tagline, .mk-header-toolbar, .mk-header-toolbar .mk-header-searchform, .mk-language-nav, .mk-language-nav > a { height: 50px;}

/*-- SOCIAL --*/
/*span.sysocholder { display: none;}*/

/*-- MENU --*/
.sfm-label-metro .sfm-navicon, #sfm-mob-navbar .sfm-navicon, .sfm-label-metro .sfm-navicon::after, #sfm-mob-navbar .sfm-navicon::after, .sfm-label-metro .sfm-navicon::before, #sfm-mob-navbar .sfm-navicon::before {  background: white none repeat scroll 0 0 !important;}
#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-chapter, #sfm-sidebar .sfm-search-form {  text-transform: none !important;}

/*-- HEADER --*/
.mk-header-inner { display: none !important;}
.syhead .vc_col-sm-12  { padding-left:11px !important;}
.syheadimage { margin-bottom: 0 !important;}

/*-- LAYOUT --*/
.snnopad {padding-left:0px !important;}
.widget_contact_info br {  margin-bottom: 7px;}
.mk-fancy-title.pattern-style { background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}

/*-- SOCIAL --*/
.sysocholder {float:right; margin-top: 8px;} .sysoc {margin-left:5px; }
.sysoc > img:hover {  background: rgba(236, 0, 140, 1) none repeat scroll 0 0 !important; border-radius: 30px;}

/*-- FONTS --*/
.sypink {text-align:center;}
 .master-holder h5 { color: #24a3db !important;  font-size: 26px !important;  font-weight: 200 !important;  text-transform: none !important;}
h4 a {  font-size: 16px !important;}

/*-- LINES --*/
.ctaline {  margin-left: 18px;}

/*-- BULLETS --*/
.mk-text-block ul li {  list-style-type: none; margin-left: -20px;}
.mk-text-block li::before {  content: "•";  margin-right: 10px; font-size:18px;}
.sndashbullets .mk-text-block li::before {  content: "-";  margin-right: 10px; font-size:18px;}
.sndashbullets ul { margin-left: 0 !important; text-indent: -1em;}
.sndashbullets ul li {   margin-left: 1em !important;}

/*-- CALL TO ACTION --*/
.ctabutton {}
.mk-button--text { font-size: 22px !important;  font-weight: 300 !important;}
.mk-button--dimension-outline.mk-button--size-x-large, .mk-button--dimension-savvy.mk-button--size-x-large { padding: 18px 62px !important;}
.mk-button--dimension-outline, .mk-button--dimension-savvy { border-width: 1px;}
.snctatitle h3 {font-size:30px !important}

/*-- FOOTER --*/
#mk-footer .footer-wrapper { padding: 10px 0 !important;}
#mk-footer, #mk-footer a { color: #fff !important; font-size: 18px !important;   line-height: 125%;}
.footer-wrapper ul li span a {  font-size: 14px !important;}
#mk-footer .widgettitle { color: #ffffff; font-size: 20px !important; font-weight: normal  !important; text-transform: uppercase;  margin-top: 10px;}
.mk-footer-copyright { color: #fff !important; font-size: 14px !important;}
#mk-footer br {  margin-bottom: 7px;}
.widget_contact_info ul li { margin: 0 0 18px !important;}
#contact_info-2 {  margin-bottom: 10px !important;}
#contact_info-4 {  margin-bottom: 15px !important;}
.mk-moon-office::before {  display: none;}